{% extends "base.html" %}
{% load static %}
{% load staticfiles %}

{% block scriptbody %}{% static 'js/accordion.js' %}{% endblock %}

{% block css%}
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: white;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    border: 1px solid #167ffb;
    margin-bottom: 2px;
    border-radius: 5px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #167ffb;
    color: white;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
    margin-top: 1em;
}
{% endblock %}

{% block content %}
<br>
<button class="accordion">activity</button>
<div class="panel">
  <p>well pretty much whatever i wanna do</p>
</div>
<button class="accordion">organization</button>
<div class="panel">
  <p>DPM Fasilkom UI 2018</p>
    <p>Offline Marketing Staff of Compfest X</p>
    <p>Rider for UI Equestrian</p>
</div>
<button class="accordion">achievement</button>
<div class="panel">
  <p>ain't nothing to be proud of ma</p>
</div>
<button type="button" class="btn btn-primary" id="change-theme" style="margin-top: 50px; float: right; margin-bottom: 20px">make over!</button>
{% endblock %}